<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="userName">הכנס שם משתמש</item>
		<item id="password">הזן סיסמה</item>
		<item id="login">התחברות</item>
		<item id="lang">:שפה</item>
		<item id="needUseName">חסר שם משתמש</item>
		<item id="loginFailed">השירות אינו פועל</item>
		<item id="cookieDisabled">בדפדפן בו אתה משתמש Cookies אנא הפעל הרשאת</item>
	</items>
</languageInfo>
